> ## Documentation Index
> Fetch the complete documentation index at: https://audiencelab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Audience Attributes



## OpenAPI

````yaml /openapi.yaml get /audiences/attributes/{attribute}
openapi: 3.0.0
info:
  title: AudienceLab API
  version: 1.0.0
  description: API endpoints for AudienceLab
servers:
  - url: https://api.audiencelab.io
    description: Production API
security:
  - ApiKeyAuth: []
tags:
  - name: Audience
  - name: Pixel
  - name: Enrichment
paths:
  /audiences/attributes/{attribute}:
    get:
      tags:
        - Audience
      summary: Audience Attributes
      parameters:
        - name: attribute
          in: path
          required: true
          schema:
            type: string
            enum:
              - sic
              - industries
              - departments
              - seniority
              - gender
              - segments
            description: >-
              The specific attribute key. Available options are sic, industries,
              departments, seniority, gender, segments
      responses:
        '200':
          description: Successful response with data for the specified attribute
          content:
            application/json:
              schema:
                type: object
                properties:
                  attributes:
                    type: object
                    additionalProperties:
                      type: object
                      properties:
                        data:
                          type: array
                          items:
                            oneOf:
                              - type: string
                              - type: object
                        count:
                          type: integer
              example:
                attributes:
                  sic:
                    data:
                      - '7371'
                      - '7372'
                    count: 2
        '404':
          description: Attribute not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Attribute not found
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
          example: error message
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````